Subject: Re: bug#6778: 24.0.50; compile-mode fails on gcc-4.5 error messages

From: Chong Yidong <[email-masked]>
Date: Sat, 14 Aug 2010 20:06:05 -0400

> Emacs compile.el fails to parse correctly gcc 4.5 error messages that
> include a column as well as a line number.

I've checked in a fix (by giving the Ruby rule a lower priority than
Gnu).  Thanks.